<signatures>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference Type="http://www.w3.org/2000/09/xmldsig#Manifest" URI="#PackageContents">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
<DigestValue>TwrqkO58TEdXk2N2V2A6i0u0/cwgMrsF0qXs6FumpjQ=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue Id="PackageSignatureValue">Sk1XbYvUxB7EF60Cmi/hVCwfGcV+HP4g/kpaY8U62wvkZSelh4gyhY4u1HoYzNnV
2fGhB581b6tbTvwSc7+KMV2eBxltm0qbaBXFOM9qXu9yeOqArNA9vOBeokPG5GUc
G2QRz9giE4YpgIW6qpM7VD2wT3IhutgVPwC4YxW0PHw=</SignatureValue>

<KeyInfo>
<X509Data>
<X509Certificate>MIIB+zCCAWQCCQCvUtLakXrtEDANBgkqhkiG9w0BAQsFADBCMQswCQYDVQQGEwJM
VjEPMA0GA1UECAwGTGF0dmlhMQ0wCwYDVQQKDARSaWdhMRMwEQYDVQQDDApyaWZl
bW90aW9uMB4XDTI2MDUxMTE0MDAxMVoXDTM3MDcyODE0MDAxMVowQjELMAkGA1UE
BhMCTFYxDzANBgNVBAgMBkxhdHZpYTENMAsGA1UECgwEUmlnYTETMBEGA1UEAwwK
cmlmZW1vdGlvbjCBnzANBgkqhkiG9w0BAQEFAAOBjQAwgYkCgYEAz7dAac9bw6Ey
twx2kJFPCsYWJGo8D3ZwpNHfaQQlFt8vM/eHlMQsBJ2lO9gA9qg72BtsHN2W4KkM
3mBcnUiClcYpHlZdjgwflDd+b1IQspnbxhuDULeCXx0xIOXasjoZ14bn0/RrNRe+
hE5L6vJUp1TYhsDZR4jkGBZTyuQBwPcCAwEAATANBgkqhkiG9w0BAQsFAAOBgQBu
qIRuFvQoPaCUV8+pewQWcR+i8zpmdIyP49+0z8yPskgUrBFEsbBA8mTgqiCjK2hS
EEYJRPQR5hJOU1wq7hM2llIcuOv8Q21dBFcCPvIFxwEmVpnndznlAis5aO4hlcUP
LJOmNoY9IbJrlsaDnq2y/VJoW570oxa80h7ft+N/VQ==
</X509Certificate>
</X509Data>
</KeyInfo>
<Object>
<Manifest Id="PackageContents">
<Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>b07Onu9cTlGK1WpvgtFOlfk+Tl0HscuNIt6GZtesPX8=</DigestValue></Reference><Reference URI="assets/%2b.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>7s3FQV78HhGUP+hxZnZsgGx9xIA7KW2VUJF46ZkDHpM=</DigestValue></Reference><Reference URI="assets/-.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>JLzP/DCpXhT6KQG7dgjzMigUF/VWImzHc5fuWA11acM=</DigestValue></Reference><Reference URI="assets/alerts/comp_not_found.webm"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>m4MUUEyKpooTjDfXSIzrAso08iTl1Oi4qeAmqdWxvKY=</DigestValue></Reference><Reference URI="assets/alerts/err.webm"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>m4MUUEyKpooTjDfXSIzrAso08iTl1Oi4qeAmqdWxvKY=</DigestValue></Reference><Reference URI="assets/alerts/not_parallel.webm"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>su25RFwd6gO0bEaEdrQ36ZmcZz++w7nK3AXTQqICLkI=</DigestValue></Reference><Reference URI="assets/alerts/no_active_path_to_delete.webm"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>nO8PAWn08/3jV6C426YpEfjQ4jiZN4S+L1dAVJp/nDQ=</DigestValue></Reference><Reference URI="assets/alerts/one_path_nulls.webm"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>61lkDluMSyapJUvaQ4C0B4dPKaFfQXhIRdgemsTU9Dw=</DigestValue></Reference><Reference URI="assets/alerts/script_nulls.webm"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>cAcl9QyM1QcvkVtYIw+Xw82/8Gt0ZjbOBtXXzrpI1kA=</DigestValue></Reference><Reference URI="assets/alerts/select_not_first.webm"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>O3e7tCqcGQs6BfIBmAPURMq1zfdNBWphhK/Ws7BQB3c=</DigestValue></Reference><Reference URI="assets/alerts/select_null.webm"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>mfzsIuxC0T502KdktWiOuBLy5Iie0oqafcornqXrK/c=</DigestValue></Reference><Reference URI="assets/alerts/select_path.webm"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>SNmodFBOsSgpm4NBKrWvd0cA3QhzKoKZ0gKwjg8VHz8=</DigestValue></Reference><Reference URI="assets/alerts/single_path.webm"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>OKS446PmAXqdAO8krHGBF+Rb1zOd+lqsy3LfT/obrRg=</DigestValue></Reference><Reference URI="assets/logo.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>uxSR+8Kb4Zg0uSxtl6g7fEEhGmawboZ4pCVNPp0WKrQ=</DigestValue></Reference><Reference URI="assets/open_browser.mp4"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>pSbp92jBHU/+fZV10VYUXOEma0hLiD/rkGhHPK9kImw=</DigestValue></Reference><Reference URI="assets/percent.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>kPDBZWrqxZJ6Q2pPWqprW9mQy8iljr+RJWGNMcmwoO4=</DigestValue></Reference><Reference URI="assets/preview.mp4"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>7r7UaaIkICI86tGTbAeM8AgMi2Est9yuFm0CMAMA46E=</DigestValue></Reference><Reference URI="assets/radius.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>cxZAh/zyLr0OA1ugaUv207J6ADA3YloD45bqBRLlvow=</DigestValue></Reference><Reference URI="assets/settings.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>j1z0ZzjBmJU80N9J1TYlHIg0AqK74pbOs8L8FW/qNAU=</DigestValue></Reference><Reference URI="assets/tangent.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>t1r4QWud4dJMC7r7E3DMPmFKD5bK4v0k2ov/CqojigQ=</DigestValue></Reference><Reference URI="CSXS/manifest.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>PT3Ukm51iq51SFJw8Dk7r4WvlJ6iHMT4/slq+VzwAFM=</DigestValue></Reference><Reference URI="index.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>lKvp9K6H3WHCzjp5Gak6E/Xn6v66X143sUwI8zAQIgs=</DigestValue></Reference><Reference URI="LaPath.jsxbin"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>dLP5RJdtznpmuoJvdPEMnuFUP1PsDG5HRFA94Zjbb68=</DigestValue></Reference><Reference URI="lib/CSInterface.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>sQEOjJOTqUerYUjlmdfMbRqbDPj15z6jE1Rf1RojY+A=</DigestValue></Reference><Reference URI="lib/CSInterface2.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>VukF4ZmE1+X14wlo1EtcsL/oNlWpVNjYBh0PKeVNEQQ=</DigestValue></Reference><Reference URI="main.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>lXja6G9dzBU1OqU+8VQoh8Z6Bb16dst3FSRByvU7Hu8=</DigestValue></Reference><Reference URI="style.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ciNnfJj/38BbmbINvnLSnSlMhem/qdHbbyHrFHTqT/Q=</DigestValue></Reference></Manifest>
</Object>
<Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" >
<xades:QualifyingProperties>
<xades:UnsignedProperties>
<xades:UnsignedSignatureProperties>
<xades:SignatureTimeStamp>
<xades:HashDataInfo uri="SignatureValue">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
</xades:HashDataInfo>
<xades:EncapsulatedTimeStamp>
[encoded data, 8000 characters]
xxDjIpJPrQ==
</xades:EncapsulatedTimeStamp>
</xades:SignatureTimeStamp>
</xades:UnsignedSignatureProperties>
</xades:UnsignedProperties>
</xades:QualifyingProperties>
</Object>
</Signature>
</signatures>